tile.blockCapBank.tooltip.detailed.line2=可以给使用能量的物品充能.
tile.blockCapacitorBank.tooltip.detailed.line2=可以给使用能量的物品充能.
enderio.power.rf=µI
item.itemPowerItemFilter.tooltip.detailed.line1=根据存储的µI来
enderio.stirlingGenerator.remaining=残余 {0,number,percent}|{1,choice,0#|0<{1}m }{2,number}s|{3,number,#,###} µI